Intégrer l'évaluation b2i à moodle

31/03/2010 16:03 - Gaston TJEBBES

Statut: Fermé Début: 31/03/2010

Priorité: Normal Echéance:  

Assigné à: Gérald Schwartzmann % réalisé: 100%

Catégorie:  Temps estimé: 0.00 heure

Version cible: Envole 2.0-3 RC Temps passé: 10.00 heures

Distribution:    

Description

Voir si il serait pas intéressant de rajouter ceci :

http://formation.paysdelaloire.iufm.fr/ressources/ress_transv/tice/moodle/

Révisions associées

Révision cd15818e - 08/11/2005 04:17 - exarkun 

Merge already-registered-267-2

Author: exarkun

Reviewer: moe, amir

Fixes #267, #311

Refs #104

Email validation regexp has been removed (along with associated tests).

The signup page is now athena-based, its Javascript moved into a dedicated file.

The ticket link code has been factored out to a separate function, and the

CC_DEV environment variable re-instated (must be set at runtime not creation

time)

Athena has been worked over somewhat.

The JSON parser and serializer have been changed to quote object keys.

Various parts of ClickChronicle have been switched over to InstallableMixin.

Révision 5700ca07 - 15/10/2013 15:24 - Lucas FRANCAVILLA 

Le bug est lié apparemment à la librairie javascript utilisé, alternative à tester, il faut maintenant cliquer sur l'icone pour afficher le contenu, et sortir le

curseur pour qu'il se ferme fixes #311

Révision ffd85922 - 12/11/2013 10:57 - Lucas Francavilla

Changement du comportement pour l'affichage du contenu. Il faut cliquer sur l'icône, et ensuite fermer la fenêtre par la croix en haut à gauche refs

#311

Révision ca44ef4a - 11/12/2015 11:02 - yllen 

27/04/2024 1/2

http://formation.paysdelaloire.iufm.fr/ressources/ress_transv/tice/moodle/


fix #311

Historique

#1 - 21/05/2010 17:02 - Gérald Schwartzmann

- Assigné à mis à Gérald Schwartzmann

#2 - 02/06/2010 12:31 - Gérald Schwartzmann

- Version cible mis à Envole 2.0-3 RC

#3 - 07/06/2010 16:11 - Gérald Schwartzmann

Gaston TJEBBES a écrit:

Voir si il serait pas intéressant de rajouter ceci :

http://formation.paysdelaloire.iufm.fr/ressources/ress_transv/tice/moodle/

 

Hum je viens de regarder un peu ... problème de licence certains. Je poste un mail à l'auteur.

#4 - 28/06/2010 15:27 - Gérald Schwartzmann

- Statut changé de Nouveau à Résolu

- % réalisé changé de 0 à 100

création d'un paquet eole-moodle-referentiel pour intégrer la gestion du b2i dans moodle

http://dev-eole.ac-dijon.fr/projects/moodle-referentiel/

#5 - 27/10/2010 12:19 - Gaston TJEBBES

- Statut changé de Résolu à 7

#6 - 29/10/2010 17:08 - Gaston TJEBBES

- Statut changé de 7 à Fermé
